package com.inspect.metadata.patrolpointmnt.domain.model;

import com.inspect.metadata.patrolpointmnt.domain.BasedataStdPatrolPoint;

public class InsertStdModel extends BasedataStdPatrolPoint {
    public void setComponentDeviceTypeName(String componentDeviceTypeName) {
        super.setComponentDeviceTypeName(componentDeviceTypeName);
        super.setStdPatrolPointName(componentDeviceTypeName);
    }

    public String getStdPatrolPointName() {
        return this.getComponentDeviceTypeName();
    }
}
